 /* css code by samverdyck - marketingpartner.be */

/* BACKGROUND COLORS */

#index .navbar-nav > li.home_type > a:before, 
#contact .navbar-nav > li.contact_style > a:before, 
#module-smartblog-category .navbar-nav > li.blog_style > a:before, 
.sp-megamenu .navbar-nav > li.active > a:before,
.sp-megamenu .navbar-nav > li > a:before, 
.sp-megamenu .navbar-nav > li .menu-title:before,
.header_v1 .blockcart .shopping_cart > a:first-child span.icon,
a.backtotop,
.product_list .product-image-container .button-container .cart_button, 
.product_lists .product-image-container .button-container .cart_button,
.box-cart-bottom #add_to_cart button,
div.sp-deal .slider .vpo-wrap .vp .item .item-wrap .item-img:before
{
	background: #ee1c25; /* RED */
}

.content_v1 #newsletter_block_home .block_content .form-group .button:hover{
	background: #f8f9f4;
}

div.sp-manu-slider,
.content_v1 #newsletter_block_home .block_content .form-group .button{
	background: #ffffff; /* WHITE */
}

/* COLORS */

.cart_block .price-total span.price,
.cart_block .cart-info .price,
.content_v1 #newsletter_block_home .block_content .form-group .button,
.content_v1 #newsletter_block_home .block_content .form-group .button:hover,
#contact .contact-info .info ul li:hover .icon
{
	color: #ee1c25; /* RED */
}

/* BORDERS */

.box-cart-bottom #add_to_cart{
	border-color: #ee1c25; /* RED */
}

/* HEADER */

#header_logo{
	margin-top: 35px;
}
.shopping_cart{
	margin-top: 5px;
	/*z-index: 20;*/
}

#block_topleft{
	display: none;
}
#block_topleft .moduletable{
	margin-bottom: 0;
	color: #ffffff;
}
#block_topleft a{
	color: #ffffff;
	padding-right: 10px;
}
#block_topleft a:hover{
	text-decoration: underline;
}
#block_topleft .moduletable li{
	display: inline-block;
	margin-right: 5px;
}
#block_topleft .moduletable li:after{
	content: "-";
}
#block_topleft .moduletable li:last-child:after{
	content: "";
}
@media screen and (min-width: 992px){
	#block_topleft{
		display: block;
	}
	#block_topleft a,
	#languages-block-top div.current span,
	.topleft-content a,
	.header_account .account a{
		font-size: 12px;
	}
}
@media screen and (min-width: 1200px){
	#block_topleft a,
	#languages-block-top div.current span,
	.topleft-content a,
	.header_account .account a{
		font-size: 13px;
	}
}
@media screen and (max-width: 767px){
	div.header-top #block_topright {
		width: 100%;
		text-align: center;
	}
}

.header_account,
#languages-block-top,
.modal{
	/*z-index: 25;*/
}

/* FOOTER */

footer a:hover,
.footer-container #top-footer div.info-info ul li:hover:before,
.footer-container #top-footer div.info-info ul li:hover a,
.footer-container #top-footer div.contact-infos ul li.mail a:hover
{
	color: #ee1c25;
}

.footer-container #top-footer .logo-bottom a{
	background: rgba(0, 0, 0, 0) url("/img/cms/d-store-logo-1467965834.jpg") no-repeat scroll left top;
	height: 75px;
}

.footer-container #top-footer div.contact-infos ul li.openingsuren:before{
	content:"\f017";
	font-size: 24px;
	font-weight: bold;
}

.footer-container #top-footer div.contact-infos ul li{
	padding: 0 42px;
}

.footer-container #copyright{
	height: 55px !important;
}

 .footer-container #copyright .copyright a{
	color: #ffffff !important;
}

.footer-container #top-footer div.contact-infos ul li:hover:before,
.footer-container #top-footer div.contact-infos .contact-info:hover{
	color: #ee1c25; /* RED */
}

@media screen and (max-width: 992px){
	.footer-container #copyright{
		padding-bottom: 135px;
		height: 155px !important;
	}
}

.footer-container #top-footer div.contact-infos .contact-info {
    padding: 12px 20px 12px 12px;
    display: block;
    text-align: right;
    color: #ee1c25;
    position: relative;
    font-size: 14px;
    background: #ffffff;
    display: inline-block;
    right: 0;
    margin-left: 40px;
    border: 1px solid #ffffff;
}
.footer-container #top-footer div.contact-infos .contact-info:hover {
   	background: #ee1c25;
    color: #ffffff;
    border-color: #ee1c25;
}
.footer-container #top-footer div.contact-infos .contact-info:after{
	top: 13px;
	right: 5px;
	color: #ee1c25;
}
.footer-container #top-footer div.contact-infos .contact-info:hover:after{
	color: #ffffff;
}

/* IQIG NAVIGATION MODULE */

.iqitmegamenu-wrapper{
	z-index: 6;
	padding-top: 0;
}

#iqitmegamenu-accordion{
	z-index: 10000000000000000;
}

.iqitmegamenu-wrapper .cbp-sticky{
	border-top: none !important;
	border-bottom: none !important;
}

#iqitmegamenu-horizontal.cbp-sticky{
	left: 15px;
}

#iqitmegamenu-mobile #iqitmegamenu-shower{
	padding: 0 10px;
}

.cbp-vertical > ul > li > a, 
.cbp-vertical > ul > li > span.cbp-main-link{
	text-transform: none;
}
.cbp-vertical > ul > li > a .cbp-mainlink-iicon{
	max-height: 24px;
}

.cbp-hrmenu.cbp-vertical > ul > li > a, 
.cbp-hrmenu.cbp-vertical > ul > li .span.cbp-main-link{
	border-top: none;
}

.cbp-hrmenu .cbp-vertical-title{
	padding:0 38px;
}

.cbp-hrmenu .cbp-vertical-title:before {
    position: absolute;
    top: 2px;
    left: 20px;
    content: "\f0c9";
    font-family: fontawesome;
    font-size: 18px;
    color: #444;
    box-shadow: none;
}

.cbp-hrmenu .cbp-hrsub-inner a, 
.cbp-hrmenu .cbp-hrsub-inner a:link{
	padding-top:4px;
	padding-bottom: 4px;
}

/*.cbp-column-title a{
	font-size: 30px;
}*/

.cbp-hrsub-wrapper a{
	font-size: 14px;
}

#iqitmegamenu-mobile .iqitmegamenu-icon{
	color: #ffffff;
	background:none;
}

#iqitmegamenu-mobile #iqitmegamenu-shower
{
	border: none;
}

#iqitmegamenu-horizontal{
	background: #3b3b3b;
}

#iqitmegamenu-horizontal.cbp-sticky

/*.sphomepage-slider{
	margin-top: 25px;
}*/

@media screen and (max-width: 992px){
	#iqitmegamenu-horizontal{
		border: none;
	}
}

@media screen and (min-width: 768px){
	.iqitmegamenu-wrapper{
		padding-left: 0;
		padding-right: 0;
	}
	.cbp-vertical-on-top{
		width: 218px;
	}
}

@media screen and (min-width: 1200px){
	.iqitmegamenu-wrapper{
		height: 46px;
	}
}

@media screen and (min-width: 1200px){
	.cbp-vertical-on-top{
		width: 274px;
	}
}

nav#cbp-hrmenu{
  padding-left: 218px;
}

@media screen and (min-width: 992px) and (max-width: 1200px){
	.cbp-horizontal > ul > li > a{
		padding-left: 5px;
		padding-right: 5px;
		font-size: 10px;
	}
}
@media screen and (min-width: 1200px){
	.cbp-horizontal > ul > li > a{
		padding-left: 11px;
		padding-right: 11px;
		font-size: 12px;
	}
}

/* CATEGORY PAGE */

 body#category #center_column{
	padding-top: 60px;
}

.product_list.grid .product-container .right-block .bi_right{
	width: 35%;
}

.product_list.grid .product-container .right-block .bi_left{
	width: 65%;
}

/*#subcategories{
	padding-top: 30px;
}*/

.product_list .product-container, 
.product_lists .product-container{
	min-height: 315px;
}

.product_list .color-list-container,
.product_list .availability{
	clear: both;
}

.product_list .availability{
	margin-top: 5px !important;
}

.product_list .color-list-container{
	margin-bottom: 5px;
}

.product_list h2.product-name{
	font-size: 13px;
    font-weight: bold;
    color: #444;
    font-family: "Roboto", "Helvetica", "Arial", "sans-serif";
    margin: 0 0 5px;
}

.product_list h2.product-name a{
	color: #444;
	transition: 0.3s all ease 0s;
	font-size: 13px;
}

h2.subcategory-name{
	font-size: 18px;
	margin: 10px 0;
	text-align: center;
	position: absolute;
	top: 5px;
	color: red;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	left: 20px;
	right: 20px;
	bottom: 16px;
	margin-top: 0;
	background: rgba(0,0,0,0.4);
}

#subcategories .subcategories-box{
	border: solid 1px #ee1c25;
}

h2.subcategory-name a{
	color: #ffffff;
}

.label-box .new-item, .label-box .sale-item,
.product_list .product-image-container .button-container{
	z-index: 4;
}

.product_list.grid .product-container .right-block, 
.product_lists.grid .product-container .right-block{
	z-index: 3;
}

.product_list .product-image-container:hover:before, 
.product_lists .product-image-container:hover:before{
	z-index: 3;
}

/* PRODUCT PAGE */

#attributes .attribute_list{
	height: auto;
}

#attributes .attribute_list:last-child{
	margin-bottom: 12px;
}

#attributes .attribute_list #color_to_pick_list li a.color_pick{
	border: 1px solid #eaeaea;
}
#attributes .attribute_list #color_to_pick_list li a.color_pick .color-text{
	color: #666;
}
#attributes .attribute_list #color_to_pick_list li{
	min-width: 120px;
	float: none;
}
.left-sidebar .ex-slider .socialsharing_product{
	display: none;
}

.left-sidebar{
	padding-top: 20px;
}

.product-brand,
.product-brand a{
	color: #999;
	font-style: italic;
	margin-bottom: 15px;
}

#category .product-brand,
.spcat-item .product-brand{
	margin-bottom: 0;
}

.pb-right-column h1{
	margin-bottom: 4px;
}

#product_reference{
	margin-top: 15px;
}

/* MODULE - TIDIO CHAT */

#tidio-chat iframe{
	right: 70px !important;
}
#tidio-chat-button-mobile iframe{
	right: 60px !important;
}

/* HOMEPAGE PRODUCT BLOCKS */

div.sp-sp-cat .spcat-wrap .spcat-tabs-container ul.spcat-tabs li.tab-sel{
	z-index: 0;
}

/* HOMEPAGE 3 BLOCKS */

div.bonus-menu .icon{
	height: 64px;
}

div.bonus-menu .border-eff .inner{
	border-color: #3b3b3b !important;  
}

div.bonus-menu .border-eff .inner h3 a{
	color: #ee1c25 !important; 
}

/*div.bonus-menu .item.money .border-eff .inner{
	border-color: #589ad5; 
}
div.bonus-menu .item.money .border-eff .inner h3 a{
	color: #589ad5; 
}

div.bonus-menu .item.shipping .border-eff .inner{
	border-color: #6dab52;
}
div.bonus-menu .item.shipping .border-eff .inner h3 a{
	color: #6dab52; 
}

div.bonus-menu .item.order .border-eff .inner{
	border-color: #c13687; 
}
div.bonus-menu .item.order .border-eff .inner h3 a{
	color: #c13687; 
}*/

/* HOVER ON PRODUCTS */

.product-image-container:before{
	background: #ee1c25 !important; /* RED */
}

/* NEWSLETTER BLOCK HOMEPAGE */

.ps-spotlight5 {
    background: transparent url(../img/icon/bg-2.jpg) center -100px no-repeat;
    overflow: hidden;
    height: 300px;
    position: relative;
    text-align: center;
    -moz-background-size: cover;
    -webkit-background-size:cover;
    -o-background-size: cover;
    background-size: cover;
}

.ps-spotlight5:before{
	background: #ee1c25;
}

/*#newsletter_block_home .block_content .form-group .newsletter-input{
	border-color: #ffffff;
	color: #ffffff;
}

.ps-spotlight5{
	background: #ee1c25; 
}

.ps-spotlight5:before{
	opacity: 0;
}*/

.content_v1 #newsletter_block_home .block_content .page-heading{
	overflow: visible;
}

div.modal-body #login_form input[placeholder]{
	color: #666;
}

/* BLOG */

#content > h3,
.rte > h3{
	border-bottom: 1px solid #ee1c25; /* RED */
	margin-bottom: 20px;
	padding-bottom: 4px;
}

#content h4,
.rte h4{
	font-weight: bold;
	color: #ee1c25; /* RED */
}

#content a,
.rte a{
	font-weight: bold;
	color: #ee1c25; /* RED */
}
#content a:hover,
.rte a:hover{
	text-decoration: underline;
}

#content a.btn,
.rte a.btn{
	color: #ffffff;
}

#content a.btn:hover,
.rte a.btn:hover{
	text-decoration: none;
}

#content ul li,
.rte ul li { 
    padding-left: 20px; 
    text-indent: -.7em;
}

#content ul li:before,
.rte ul li:before {
    content: "• ";
    color: #ee1c25; /* RED */
    margin-right: 10px;
}

#content ol,
.rte ol{
	list-style: decimal;
	padding-left: 26px;
}

#content ol li,
.rte ol li {
    list-style-type: none;
    counter-increment: list;
    position: relative;
}

#content ol li:after,
.rte ol li:after {
    content: counter(list) ".";
    position: absolute;
    left: -2.5em;
    width: 2em;
    text-align: right;
    color: #ee1c25; /* RED */
}

#content ol li:before,
.rte ol li:before{
	margin-right: 3px;
	content:"";
}

.center_column p.error{
	padding-top: 40px;
}

/* SHORT CODE - TABS */

.nav-tab li{
	padding-left: 0 !important;
}

#content ul.nav-tab li:before,
.rte ul.nav-tab li:before,
.sds_gallery li:before{
	content: "";
	display: none;
}

div.shortcode_tab_1 ul.nav-tab li:hover,
div.shortcode_tab_2 ul.nav-tab li:hover,
div.shortcode_tab_3 ul.nav-tab li:hover{
	background: none;
}

div.shortcode_tab_1 ul.nav-tab li a,
div.shortcode_tab_2 ul.nav-tab li a,
div.shortcode_tab_3 ul.nav-tab li a{
	color: #ee1c25; /* RED */
}

div.shortcode_tab_1 ul.nav-tab li.active a,
div.shortcode_tab_2 ul.nav-tab li.active a,
div.shortcode_tab_3 ul.nav-tab li.active a,
#content ul.nav-tab li.active a {
	background: #ee1c25; /* RED */
	color: #ffffff;
	font-weight: normal;
}

div.shortcode_tab_1 .tab-content,
div.shortcode_tab_2 .tab-content,
div.shortcode_tab_3 .tab-content,
div.shortcode_tab_1 ul.nav-tab,
div.shortcode_tab_2 ul.nav-tab,
div.shortcode_tab_3 ul.nav-tab,
div.shortcode_tab_1 ul.nav-tab li.active a,
div.shortcode_tab_2 ul.nav-tab li.active a,
div.shortcode_tab_3 ul.nav-tab li.active a{
	border-color: #ee1c25; /* RED */
}

div.shortcode_tab_1 div.tab-content > .tab-pane p,
div.shortcode_tab_2 div.tab-content > .tab-pane p,
div.shortcode_tab_3 div.tab-content > .tab-pane p{
	color: #666;
}

/* SHORTCODES GALLERY */

.sds_gallery .bx-wrapper .bx-controls-direction a:after{
	padding: 24px 0 0;
	width: 48px;
}

/* CMS PAGES */

.rte > .row{
	padding: 0 20px;
}

.panel-group .panel-heading a:hover,
.panel-group .panel-heading a:focus,
.panel-group .panel-heading a:active{
	color: #ffffff;
}

.panel-title>a,
#content .panel-title a{
	color: #ffffff;
	font-weight: normal;
}

#w4wfaq-tab li{
	padding-left: 0;
	text-indent: 0;
}

#w4wfaq-tab li:before{
	content:"" !important;
	margin-right: 0;
}

/* CATEGORY PAGES */

.product_list .product-image-container .button-container .addToWishlist span{
	width: 155px;
	left: -165px;
}

/* CONTACT PAGE */

#contact .contact3 .contact-info div.info li.openinghours{
	padding: 14px 55px;
	padding-right: 0;
}

/* ACCOUNT PAGES */

#my-account ul.myaccount-link-list li a i{
	color: #ee1c25;
}

/* MODULE EXTRA SLIDER (HOMEPAGE) */

.ex-slider .old-price .price-detail{
	text-decoration: line-through;
}

/* PAGE: PRICE DROPS */

#prices-drop #productsSortForm #uniform-selectProductSort,
#prices-drop #uniform-nb_item{
	width: 190px !important;
}

#prices-drop #productsSortForm #uniform-selectProductSort span,
#prices-drop #uniform-nb_item span{
	width: 180px !important;
}